PCAPREPORT:(1)

NAME
pcapreport - Report on network captures

SYNOPSIS
pcapreport [switches] <infile> [switches]

DESCRIPTION

    TS tools version 1.11, pcap built Nov 11 2008 17:15:51

    Report on a pcap capture file.

-o <output file>
    Dump selected UDP payloads to the named output file.

-d <dest ip>:<port>
    Select data with the given destination IP and port.

--dump-data | -D
    Dump any data in the input file to stdout.

--extra-dump | -e
    Dump only data which isn't being sent to the -o file.

--times | -t
    Report on PCR vs PCAP timing for the destination specified in -d.

--verbose | -v
    Output metadata about every packet.

--skew-discontinuity-threshold <number>
    Gives the skew discontinuity threshold in 90kHz units.

    Specifying 0.0.0.0 for destination IP or 0 for destination port will capture all hosts and ports respectively.

    Network packet and TS packet numbers start at 0.

    Positive skew means that we received too low a PCR for this timestamp.

    TS tools version 1.11, pcap built Nov 11 2008 17:15:51

    Report on a pcap capture file.

-o <output file>
    Dump selected UDP payloads to the named output file.

-d <dest ip>:<port>
    Select data with the given destination IP and port.

--dump-data | -D
    Dump any data in the input file to stdout.

--extra-dump | -e
    Dump only data which isn't being sent to the -o file.

--times | -t
    Report on PCR vs PCAP timing for the destination specified in -d.

--verbose | -v
    Output metadata about every packet.

--skew-discontinuity-threshold <number>
    Gives the skew discontinuity threshold in 90kHz units.

    Specifying 0.0.0.0 for destination IP or 0 for destination port will capture all hosts and ports respectively.

    Network packet and TS packet numbers start at 0.

    Positive skew means that we received too low a PCR for this timestamp.

SEE ALSO
The full documentation for pcapreport is maintained as a Texinfo manual. Please check http://tstools.berlios.de for more information.